

{% ckan_extends %}


{% block primary_content %}
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>test</title>
  <meta name="generator" content="Google Web Designer 15.3.0.0828">
  <style id="gwd-text-style">
    p {
      margin: 0px;
    }
    h1 {
      margin: 0px;
    }
    h2 {
      margin: 0px;
    }
    h3 {
      margin: 0px;
    }
  </style>
  <style>
    html, body {
      width: 100%;
      height: 100%;
      margin: 0px;
    }
    body {
      transform: perspective(1400px) matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
      transform-style: preserve-3d;
      background-image: none;
      background-color: transparent;
    }
    body * {
    transform-style: preserve-3d;
    }
    .gwd-div-gysz {    
      margin:0;
      display: block;
      height: 383px;
      position: sticky;
      top: 0px;
      transform-origin: 50% 50% 0px;
      width: 946px;
      left: 0px;    
     }
    .gwd-img-py4b {
      display: block;
      height: 383px;
      position: absolute;
      top: 0px;
      transform-origin: 50% 50% 0px;
      width: 946px;
      left: 0px;
    }
    .gwd-label-1q5s {
      color: rgb(77, 78, 77);
      display: block;
      font-family: Arial;
      font-size: 28px;
      font-weight: 700;
      height: 40px;
      left: 20px;
      position: absolute;
      top: 41px;
      transform-origin: 50% 50% 0px;
      width: 453px;
    }
    .gwd-label-1ez3 {
      color: rgb(82, 83, 82);
      display: block;
      font-family: "Arial Black";
      font-size: 13px;
      height: 20px;
      left: 20px;
      position: absolute;
      top: 82px;
      transform-origin: 474px -10px 0px;
      width: 405px;
    }
    .gwd-div-1ut9 {
      -webkit-mask-position: -4488px -1277px;
      -webkit-mask-size: 9922px 2963px;
      -webkit-mask-image: url("images/ZDIN_ZLE_3.jpg");
      -webkit-mask-repeat: no-repeat;
    }
    .gwd-div-ug0x {
      position: absolute;
      left: 534px;
      top: 200px;
      width: 370px;
      height: 155px;
    }
    .gwd-div-nml8 {
      position: absolute;
      left: 534px;
      top: 51px;
      width: 370px;
      height: 142px;
    }
    .gwd-svg-1l6q {
      position: absolute;
      box-sizing: border-box;
      border-width: 1px;
      border-style: solid;
      border-color: rgb(0, 0, 0);
      transform-origin: 50% 50% 0px;
      background-image: none;
      background-color: rgb(250, 250, 250);
      opacity: 0.45;
      border-radius: 18px;
      height: 155px;
      width: 370px;
      left: 0px;
      top: 0px;
    }
    .gwd-img-1tuu {
      position: absolute;
      width: 46px;
      height: 46px;
      left: 245px;
      top: 51px;
    }
    .gwd-img-1hbn {
      position: absolute;
      width: 50px;
      height: 50px;
      left: 79px;
      top: 51px;
    }
    .gwd-label-xztr {
      position: absolute;
      width: 100px;
      height: 20px;
      background-image: none;
      font-family: "Arial Black";
      background-color: transparent;
      transform-origin: 50px 10px 0px;
      border-image-source: none;
      border-image-width: 1;
      border-image-outset: 0;
      border-image-repeat: stretch;
      border-color: transparent;
      color: rgb(167, 243, 2);
      left: 218px;
      top: 110px;
    }
    .gwd-label-1sof {
      position: absolute;
      height: 20px;
      background-image: none;
      font-family: "Arial Black";
      background-color: transparent;
      width: 121px;
      transform-origin: 50% 50% 0px;
      color: rgb(167, 243, 2);
      left: 44px;
      top: 110px;
    }
    .gwd-label-n8bw {
      position: absolute;
      width: 100px;
      height: 20px;
      background-image: none;
      color: rgb(11, 11, 11);
      background-color: transparent;
      font-weight: bold;
      font-style: normal;
      font-family: Arial;
      left: 10px;
      top: 10px;
    }
    .gwd-svg-1rrv {
      position: absolute;
      box-sizing: border-box;
      border-width: 1px;
      border-style: solid;
      border-color: rgb(0, 0, 0);
      transform-origin: 50% 50% 0px;
      background-image: none;
      background-color: rgb(250, 250, 250);
      opacity: 0.45;
      border-radius: 18px;
      width: 370px;
      height: 142px;
      left: 0px;
      top: 0px;
    }
    .gwd-input-zqyl {
      position: absolute;
      border-radius: 8px 0px 0px 8px;
      transform-origin: 50% 50% 0px;
      height: 29px;
      width: 288px;
      visibility: visible;
      border-image-source: none;
      border-image-width: 1;
      border-image-outset: 0;
      border-image-repeat: stretch;
      border-color: transparent;
      left: 22px;
      top: 41px;
    }
    .gwd-button-2uvn {
      position: absolute;
      transform-origin: 50% 50% 0px;
      border-image-source: none;
      border-image-width: 1;
      border-image-outset: 0;
      border-image-repeat: stretch;
      border-color: transparent;
      border-top-right-radius: 8px;
      border-bottom-right-radius: 8px;
      height: 30px;
      color: rgb(9, 9, 9);
      background-image: none;
      background-color: rgb(3, 243, 3);
      width: 28px;
      left: 310px;
      top: 41px;
    }
    .gwd-label-175f {
      position: absolute;
      width: 100px;
      height: 20px;
      background-image: none;
      color: rgb(11, 11, 11);
      background-color: transparent;
      font-family: Arial;
      font-weight: bold;
      left: 10px;
      top: 10px;
    }
    .gwd-label-16ug {
      position: absolute;
      width: 100px;
      height: 20px;
      background-image: none;
      color: rgb(11, 11, 11);
      background-color: transparent;
      font-weight: bold;
      text-align: center;
      font-family: "Arial Black";
      left: 248px;
      top: 87px;
    }
    .gwd-label-vc9n {
      position: absolute;
      width: 100px;
      height: 20px;
      background-image: none;
      color: rgb(11, 11, 11);
      background-color: transparent;
      font-weight: bold;
      text-align: center;
      font-family: "Arial Black";
      left: 129px;
      top: 87px;
    }
    .gwd-label-ytd4 {
      position: absolute;
      width: 100px;
      height: 20px;
      background-image: none;
      color: rgb(11, 11, 11);
      background-color: transparent;
      font-weight: bold;
      text-align: center;
      font-family: "Arial Black";
      left: 10px;
      top: 87px;
    }
    .gwd-label-1j83 {
      position: absolute;
      width: 100px;
      height: 20px;
      background-image: none;
      color: rgb(11, 11, 11);
      background-color: transparent;
      font-family: Arial;
      text-align: center;
      font-weight: normal;
      left: 129px;
      top: 107px;
    }
    .gwd-label-1nnf {
      position: absolute;
      width: 100px;
      height: 20px;
      background-image: none;
      color: rgb(11, 11, 11);
      background-color: transparent;
      font-family: Arial;
      text-align: center;
      font-weight: normal;
      left: 248px;
      top: 107px;
    }
    .gwd-label-1den {
      position: absolute;
      width: 100px;
      height: 20px;
      background-image: none;
      color: rgb(11, 11, 11);
      background-color: transparent;
      font-family: Arial;
      text-align: center;
      font-weight: normal;
      left: 10px;
      top: 107px;
    }
    .gwd-img-rv9b {
      position: absolute;
      transform-origin: 50% 50% 0px;
      width: 20px;
      height: 20px;
      left: 314px;
      top: 46px;
    }
    .gwd-svg-n4p7 {
      position: absolute;
      height: 40px;
      stroke: rgb(11, 11, 11);
      width: 3px;
      stroke-width: 2px;
      left: 118.5px;
      top: 87px;
    }
    .gwd-svg-evcs {
      position: absolute;
      height: 40px;
      stroke: rgb(11, 11, 11);
      width: 2px;
      stroke-width: 2px;
      left: 237.5px;
      top: 87px;
    }
.gwd-div-1pcw {
      position: absolute;
      top: -100px;
      width: 370px;
      height: 321px;
    }

  </style>
</head>



<section class="section">


    <article class="gwd-div-gysz">
        <img src="images/ZDIN_ZLE_3.jpg" class="gwd-img-py4b" id="ZDIN_ZLE_3">
        <label class="gwd-label-1q5s" id="label_6">Zukunftslabor Energie</label>
        <label class="gwd-label-1ez3" id="label_5">Finde Daten und neue Freunde</label>
  <div class="gwd-div-1pcw">

        <article class="gwd-div-ug0x">
            <svg data-gwd-shape="rectangle" class="gwd-svg-1l6q"></svg>
            <img src="images/metadata.png" class="gwd-img-1tuu" id="metadata">
            <img src="images/hochladen.png" class="gwd-img-1hbn" id="hochladen">
            <label class="gwd-label-xztr" id="label_3">ADD META</label>
            <label class="gwd-label-1sof" id="label_2">UPLOAD FILE</label>
            <label class="gwd-label-n8bw" id="label_1">ADD DATA</label>        
       </article>
        
	<article class="gwd-div-nml8">
            <svg data-gwd-shape="rectangle" class="gwd-svg-1rrv"></svg>
            <input type="text" class="gwd-input-zqyl" placeholder="   Search Datasets" id="text_1">
            <button class="gwd-button-2uvn" id="button_5"></button>
            <label class="gwd-label-175f" id="label_4">FIND DATA</label>
            <label class="gwd-label-16ug" id="label_9">1.806</label>
            <label class="gwd-label-vc9n" id="label_8">254</label>
            <label class="gwd-label-ytd4" id="label_7">10.582</label>
            <label class="gwd-label-1j83" id="label_11">Organizations</label>
            <label class="gwd-label-1nnf" id="label_12">Groups</label>
            <label class="gwd-label-1den" id="label_10">Datasets</label>
            <img src="images/magnifier_icon_125223.png" class="gwd-img-rv9b" id="magnifier_icon_125223">
            <svg data-gwd-shape="line" preserveAspectRatio="none" viewBox="0 0 3 40" class="gwd-svg-n4p7">
                <line x1="1" x2="1" y1="0" y2="40" class=""></line>
            </svg>
            <svg data-gwd-shape="line" preserveAspectRatio="none" viewBox="0 0 2 40" class="gwd-svg-evcs">
                <line x1="1" x2="1" y1="0" y2="40" class=""></line>
            </svg>        
        </article>
  </div>	
 </article>
</section>









</html>

{% endblock %}s





